package com.huimv.shiwan;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class ShiwanApplication {

    public static void main(String[] args) {
        SpringApplication.run(ShiwanApplication.class, args);
    }

}
